Debian Bug report logs - #653979
ITA: wfmath -- WorldForge math library

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Ricardo Mones <mones@debian.org>

Date: Sun, 1 Jan 2012 23:36:05 UTC

Owned by: stephen.webb@bregmasoft.ca

Severity: normal

Fixed in version wfmath/0.3.12-1

Done: stephen.webb@bregmasoft.ca (Stephen M. Webb)

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, konqueror@gmx.de, wnpp@debian.org:
Bug#653979; Package wnpp. (Sun, 01 Jan 2012 23:36:08 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ricardo Mones <mones@debian.org>:
New Bug report received and forwarded. Copy sent to konqueror@gmx.de, wnpp@debian.org. (Sun, 01 Jan 2012 23:36:09 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Ricardo Mones <mones@debian.org>
To: submit@bugs.debian.org
Subject: O: wfmath -- WorldForge math library
Date: Mon, 2 Jan 2012 00:32:52 +0100
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: normal

The current maintainer of wfmath, Michael Koch <konqueror@gmx.de>,
is apparently not active anymore.  Therefore, I orphan this package now.

Maintaining a package requires time and skills. Please only adopt this
package if you will have enough time and attention to work on it.

If you want to be the new maintainer, please see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: wfmath
Binary: libwfmath-0.3-dev, libwfmath-doc, libwfmath-0.3-4, libwfmath-0.3-4-dbg
Version: 0.3.9-2
Maintainer: Michael Koch <konqueror@gmx.de>
Build-Depends: debhelper (>= 5), cdbs, doxygen
Architecture: any
Standards-Version: 3.8.3
Format: 1.0
Files:
 b7d18b77189a7472a56a820f6d24d4bc 1047 wfmath_0.3.9-2.dsc
 b449bf12a243fe6896a4377c27a8300e 448303 wfmath_0.3.9.orig.tar.gz
 7d6558dc40a79de343e0ec2714e3534e 3462 wfmath_0.3.9-2.diff.gz
Checksums-Sha1:
 4cc6b25e21e69a97f4e7a003614cb248b683280f 1047 wfmath_0.3.9-2.dsc
 2fe03e92d166fe03e2d037ac8b5c6e50eb135525 448303 wfmath_0.3.9.orig.tar.gz
 ee8c3526a0f5d6ce5e3579830cc487c30b2b8541 3462 wfmath_0.3.9-2.diff.gz
Checksums-Sha256:
 d133d1b1867fda37c207013b86c1861a55f58ec8a5cbf01567b6c2000a9bd097 1047 wfmath_0.3.9-2.dsc
 d4721a2974af36b8f7ece738a313687ec3c1f6a8e7215ab9e4582fba332cf91a 448303 wfmath_0.3.9.orig.tar.gz
 1c5efbade2b701bd519e542806822c425bf137fd2f524e012ee9f89fa3fcbb4b 3462 wfmath_0.3.9-2.diff.gz
Homepage: http://www.worldforge.org/
Directory: pool/main/w/wfmath
Priority: source
Section: games

Package: libwfmath-0.3-4
Source: wfmath
Version: 0.3.9-2
Installed-Size: 308
Maintainer: Michael Koch <konqueror@gmx.de>
Architecture: amd64
Depends: libc6 (>= 2.2.5), libgcc1 (>= 1:4.1.1), libstdc++6 (>= 4.2.1)
Description: WorldForge math library
 The primary focus of WFMath is geometric objects. Thus,
 it includes an several shapes (boxes, balls, lines),
 in addition to the basic math objects that are used to
 build these shapes (points, vectors, matrices).
Homepage: http://www.worldforge.org/
Tag: role::shared-lib
Section: libs
Priority: optional
Filename: pool/main/w/wfmath/libwfmath-0.3-4_0.3.9-2_amd64.deb
Size: 105786
MD5sum: 7ae42bf22c635ad41ab80988d46f834a
SHA1: 9e4f713925078fcd6a87a3ddda60b189723ef940
SHA256: aa6981fcebce635ec70716de2afe2733c23ac6eb5ae076b5187c294d155df9b9

Package: libwfmath-0.3-4-dbg
Source: wfmath
Version: 0.3.9-2
Installed-Size: 1144
Maintainer: Michael Koch <konqueror@gmx.de>
Architecture: amd64
Depends: libwfmath-0.3-4 (= 0.3.9-2)
Description: WorldForge math library - debugging library
 The primary focus of WFMath is geometric objects. Thus,
 it includes an several shapes (boxes, balls, lines),
 in addition to the basic math objects that are used to
 build these shapes (points, vectors, matrices).
 .
 This package contains the library with debugging symbols.
Homepage: http://www.worldforge.org/
Tag: qa::low-popcon, role::debug-symbols
Section: debug
Priority: extra
Filename: pool/main/w/wfmath/libwfmath-0.3-4-dbg_0.3.9-2_amd64.deb
Size: 361526
MD5sum: 5a1cc0939d3183be4b8b7d66333eaf3d
SHA1: 692501669ba3ecb2a8678fd85a292fdea7d4eb70
SHA256: adc8510b43d3e1d2f9b03a4c6af8212de401a899326c12d6c6a38ec5d1505473

Package: libwfmath-0.3-dev
Source: wfmath
Version: 0.3.9-2
Installed-Size: 412
Maintainer: Michael Koch <konqueror@gmx.de>
Architecture: amd64
Depends: libwfmath-0.3-4 (= 0.3.9-2)
Suggests: libwfmath-doc
Description: WorldForge math library - development files
 The primary focus of WFMath is geometric objects. Thus,
 it includes an several shapes (boxes, balls, lines),
 in addition to the basic math objects that are used to
 build these shapes (points, vectors, matrices).
 .
 This package contains the development files.
Homepage: http://www.worldforge.org/
Tag: devel::library, role::devel-lib
Section: libdevel
Priority: optional
Filename: pool/main/w/wfmath/libwfmath-0.3-dev_0.3.9-2_amd64.deb
Size: 75006
MD5sum: bd7d272d946fd7cb66d9b8146f343422
SHA1: 12e7a2596dc732923d985073350c84d10b49c702
SHA256: 78322d34e1de62c8d1ef850f3f8f42bf3e6938400e12dc41d690118ade62295d

Package: libwfmath-doc
Source: wfmath
Version: 0.3.9-2
Installed-Size: 1776
Maintainer: Michael Koch <konqueror@gmx.de>
Architecture: all
Description: WorldForge math library - API documentation
 The primary focus of WFMath is geometric objects. Thus,
 it includes an several shapes (boxes, balls, lines),
 in addition to the basic math objects that are used to
 build these shapes (points, vectors, matrices).
 .
 This package contains the API documentation files.
Homepage: http://www.worldforge.org/
Tag: devel::doc, devel::library, made-of::html, role::documentation
Section: doc
Priority: optional
Filename: pool/main/w/wfmath/libwfmath-doc_0.3.9-2_all.deb
Size: 238974
MD5sum: c623cb592daa37cd36fc956ad6e0d195
SHA1: 5a00469ad96e548fbc26624ae5787f7b21fb880e
SHA256: eb4573ec32a5a7329dd6bee00b7499e1b0152139870993e13a959a9b3d935e98

[signature.asc (application/pgp-signature, inline)]

Changed Bug title to 'ITA:wfmath -- WorldForge math library' from 'O: wfmath -- WorldForge math library' Request was from "Stephen M. Webb" <stephen.webb@bregmasoft.ca> to control@bugs.debian.org. (Fri, 06 Jan 2012 15:00:06 GMT) Full text and rfc822 format available.

Owner recorded as stephen.webb@bregmasoft.ca. Request was from "Stephen M. Webb" <stephen.webb@bregmasoft.ca> to control@bugs.debian.org. (Fri, 06 Jan 2012 15:00:07 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITA: wfmath -- WorldForge math library' from 'ITA:wfmath -- WorldForge math library' Request was from Raphael Geissert <atomo64@gmail.com> to control@bugs.debian.org. (Tue, 10 Jan 2012 01:40:07 GMT) Full text and rfc822 format available.

Added blocking bug(s) of 653979: 657649 Request was from "Stephen M. Webb" <stephen.webb@bregmasoft.ca> to control@bugs.debian.org. (Fri, 27 Jan 2012 18:45:03 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Wed, 01 Feb 2012 07:09:06 GMT) Full text and rfc822 format available.

Reply sent to stephen.webb@bregmasoft.ca (Stephen M. Webb):
You have taken responsibility. (Thu, 02 Feb 2012 16:18:25 GMT) Full text and rfc822 format available.

Notification sent to Ricardo Mones <mones@debian.org>:
Bug acknowledged by developer. (Thu, 02 Feb 2012 16:18:25 GMT) Full text and rfc822 format available.

Message #20 received at 653979-close@bugs.debian.org (full text, mbox):

From: stephen.webb@bregmasoft.ca (Stephen M. Webb)
To: 653979-close@bugs.debian.org
Subject: Bug#653979: fixed in wfmath 0.3.12-1
Date: Thu, 02 Feb 2012 16:17:30 +0000
Source: wfmath
Source-Version: 0.3.12-1

We believe that the bug you reported is fixed in the latest version of
wfmath, which is due to be installed in the Debian FTP archive:

libwfmath-0.3-6-dbg_0.3.12-1_amd64.deb
  to main/w/wfmath/libwfmath-0.3-6-dbg_0.3.12-1_amd64.deb
libwfmath-0.3-6_0.3.12-1_amd64.deb
  to main/w/wfmath/libwfmath-0.3-6_0.3.12-1_amd64.deb
libwfmath-0.3-dev_0.3.12-1_amd64.deb
  to main/w/wfmath/libwfmath-0.3-dev_0.3.12-1_amd64.deb
libwfmath-doc_0.3.12-1_all.deb
  to main/w/wfmath/libwfmath-doc_0.3.12-1_all.deb
wfmath_0.3.12-1.debian.tar.gz
  to main/w/wfmath/wfmath_0.3.12-1.debian.tar.gz
wfmath_0.3.12-1.dsc
  to main/w/wfmath/wfmath_0.3.12-1.dsc
wfmath_0.3.12.orig.tar.gz
  to main/w/wfmath/wfmath_0.3.12.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 653979@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Stephen M. Webb <stephen.webb@bregmasoft.ca> (supplier of updated wfmath package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.8
Date: Fri, 27 Jan 2012 19:14:05 -0500
Source: wfmath
Binary: libwfmath-0.3-6 libwfmath-0.3-dev libwfmath-doc libwfmath-0.3-6-dbg
Architecture: all amd64 source
Version: 0.3.12-1
Distribution: unstable
Urgency: low
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Changed-By: Stephen M. Webb <stephen.webb@bregmasoft.ca>
Closes: 653979
Description: 
 libwfmath-0.3-6 - WorldForge math library
 libwfmath-0.3-6-dbg - WorldForge math library - debugging library
 libwfmath-0.3-dev - WorldForge math library - development files
 libwfmath-doc - WorldForge math library - API documentation
Changes: 
 wfmath (0.3.12-1) unstable; urgency=low
 .
   * new upstream release
   * new maintainer: Debian games team (closes: #653979)
     - added myself as uploader
   * converted packaging to use dh sequenceer
   * renamed binary packages due to SONAME bump
   * converted to 3.0 (quilt) source format
   * updated Standards-Version to 3.9.2 (no changes required)
   * debian/control: added Vcs- fields
   * refined doc packaging rules
   * added symbols tracking
   * debian/copyright: converted to DEP-5 format
   * debian/rules: regenerated autoconfigury
   * use xz compression for packaging
   * move to debhelper compat level 9
Checksums-Sha1: 
 b4c96a9d63693069183fba2ff5b97910ca954e5c 2095 wfmath_0.3.12-1.dsc
 4c47d38b9ab04dc0e017eed2d37da2b856ff9970 478183 wfmath_0.3.12.orig.tar.gz
 aee250ba6de0bcbe91b84866d9cf0833361569d2 10901 wfmath_0.3.12-1.debian.tar.gz
 867854ea58fa9f4178c17606ea4b1f03cbbec679 112414 libwfmath-0.3-6_0.3.12-1_amd64.deb
 dc0fd9a2e0d0563300fc29faa26deaca72d7e136 61130 libwfmath-0.3-dev_0.3.12-1_amd64.deb
 f4f1306ae548a2d6b2ab4079d2ebb6813b305637 129644 libwfmath-doc_0.3.12-1_all.deb
 28cb420088726e9e91abdefddcbefd9ecd8ea601 509872 libwfmath-0.3-6-dbg_0.3.12-1_amd64.deb
Checksums-Sha256: 
 11c82aa436907edf3af5c0625f734657634e822edb00d023901315aca86ccf6d 2095 wfmath_0.3.12-1.dsc
 4227098890fbf563960cf690c5c896ee1f47a93381b9a60347ef03eb6cf82ee5 478183 wfmath_0.3.12.orig.tar.gz
 0fd9e277edfd88dfe7547bcfe881df12369511d07536b38bd1f05eebf28ae582 10901 wfmath_0.3.12-1.debian.tar.gz
 c725a4e40778106e43c49baa2ff457095b1d854eed64aadb527c2a82368132fb 112414 libwfmath-0.3-6_0.3.12-1_amd64.deb
 d22bbfd180e31a8ecc47b26d3f328b5caf39104f742251999b5e69840db726c1 61130 libwfmath-0.3-dev_0.3.12-1_amd64.deb
 f7639cfbd263598140cb8649e5a3bcc577790394d0498f55594f24dcb4d06306 129644 libwfmath-doc_0.3.12-1_all.deb
 45fa312df14a89179b96408b8c6df2b8c78cab9b16a79d5f0133c7dc4ca718bc 509872 libwfmath-0.3-6-dbg_0.3.12-1_amd64.deb
Files: 
 739383b9ef9d801832b793c9c90908c8 2095 libs optional wfmath_0.3.12-1.dsc
 a1546799ecc340bbf4fbed3cb2bf65f7 478183 libs optional wfmath_0.3.12.orig.tar.gz
 e771951cb25a41ca5b28f079cd489fe3 10901 libs optional wfmath_0.3.12-1.debian.tar.gz
 059d9bf8831c8cb4a7c2839b16f7bcad 112414 libs optional libwfmath-0.3-6_0.3.12-1_amd64.deb
 8bbd6f654977521d72438d480e589c24 61130 libdevel optional libwfmath-0.3-dev_0.3.12-1_amd64.deb
 78603a52a19215c6ffe4477a569e5201 129644 doc optional libwfmath-doc_0.3.12-1_all.deb
 b2e6f9d2f2bd149e55323bb0522a6f68 509872 debug extra libwfmath-0.3-6-dbg_0.3.12-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)

iQIcBAEBCgAGBQJPKHIbAAoJEIATJTTdNH3Iui0P/i026hWHQOqz1OX6fsWebs6A
Y4o4WO6pkOUM7BbJEtYSHmKWNo9wFf89J9KPiOltXbHEr3xSrPFqsgQJTNcQbDpG
frhGiB8ORFAe/h7VEz9Ea6xRw3sYgNOxp9xskFjPkh7/LAPqg37N4mMpSvEHNPDI
yQHBMkoyB1lJEDRnMfNAvMAC33E0Ol2cfCI6HsqU0my9XrmkR/8/TNiNcDcz1yLv
/wuV5p9K27e3mC5jyjJct5r2k+zDVCIvOawKU91FVn3xa84HdlnZRDeU0Iw3f+D/
a6S+3mQrFBtga2iiiB2KoGb2jMY7mnrgY/bO48fmlXEvRi8NeYd4moa9jUZhj8TE
1cpNyBJ+xrDtIQWjokXpWydiWijNFw5LgvuhyiLPQCYtHhdF3zbF/9SYEhCnu+XP
8DIRf8q7O8Ti4tEKlZI/iQnasBb8PjZX/0m/J3hBL3bTPIArKGFxO61AE7u7rE36
g8liwWIoiOV7XzcrjYTqG6CzelFDu6lKHxaXRdXmk9wduRKFg1egmY63CBNLwIq1
PJflFqVZMHX5YYKhgDQ0wtriWO5Q/TfesJxglmvZJC0cGfyPgGskWDEXC4XWUX7A
daU1xMPT6yYyKW6xl98tQ5+uMAA5LRQqaenv3vhANjTG9K7mZGPP2dkPF8JYudCY
Ec2kwzyxAF+lpA2fB1Yv
=sT7q
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 02 Mar 2012 07:41:06 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 11:09:47 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.